/*
Theme Name:   Divi Child Theme
Description:  Party Line Rentals Child Theme
Author:       Jessica Ayala
Author URL:   http://rumorhasitmarketing.com
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child-theme
*/

/* Write here your own personal stylesheet */

#page-container{
	overflow-y: hidden !important;
}
html:not(.et-fb-root-ancestor) body #page-container{overflow-y: hidden !important;}
.woocommerce div.product div.images > .wpgs-for a.venobox.vbox-item {    
    height: 410px;
    position: relative;
    display: block;
}


.woocommerce div.product div.images > .wpgs-for img {
    max-height: 410px;
    width: auto;
    height: auto;
    margin: auto;
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;    
}
.woocommerce div.product div.images .slider_image_name {
    text-align: center;
    background: rgb(16,42,78,0.8);
    color: #FFF;
    padding: 7px;
    display: none;
	bottom:0;
	position:absolute;
	width:100%;
	z-index:9999999999;
}
.woocommerce div.product div.images > .wpgs-for:hover .slider_image_name {
    display: block;
}


.ctct-form-240578 p.ctct-form-field{
    display: inline-block;
    margin: 3px !important;
    padding-bottom: 0px !important;
    width: 47%;
}
.ctct-form-240578 .ctct-form-field input {
    padding: 4px;
    width: 100%;
    font-size: 15px;
    font-family: 'Verdana',Helvetica,Arial,Lucida,sans-serif;
}
#ctct-form-240578{
	margin-top: -1em;
}
.ctct-form-240578 p.ctct-form-field.ctct-form-field-hidden {
    display: none;
}
.ctct-form-240578 #ctct-submitted{
	background: #26a4a6;
    color: #fff;
    border: none;
    width: 55%;
    display: inline-block;
}
.ctct-form-240578 p.ctct-message.success {
    padding: 5px !important;
}
/*.woocommerce-checkout-payment button#place_order{
	display:none;
}*/

.dp_regular_menu_0.et_pb_fullwidth_menu ul li a {
    text-transform: capitalize !important;
}
.ctct-form-240578 p.ctct-form-field.ctct-form-field-email.ctct-form-field-required{
	 width: 95%;
}
ul.products li.product .wcbd_product_image img{
	min-height:182px;
	max-height: 200px;
}
ul.products li.product .woocommerce-loop-product__title{
	min-height: 42px;
}
@media only screen and (min-width:100px) and (max-width:480px) { 
	.ctct-form-240578 p.ctct-form-field{
		display: block;
	}
	#main-footer .plr-as-contact{
		border-right-width:0px;
	}
	#main-footer .plr-as-hours{
		border-right-width:0px;
	}
	#main-footer .plr-as-hours h4{
		border-bottom-width: 1px;
    	border-color: #fff !important;
    	border-style: solid;
    	margin-bottom: 4px;
	}
	#main-footer .plr-as-contact h4{
		border-bottom-width: 1px;
    	border-color: #fff !important;
    	border-style: solid;
    	margin-bottom: 4px;
	}
	.plr-as-social-icons{
		text-align:center !important;
	}
}
@media only screen and (min-width: 260px) and (max-width: 600px) { 
	.bottom-nav li {
	    display: inline-block;
	    padding-right: 22px;
	    font-size: 14px;
	    font-weight: 600;
	    float: left;
	    width: 100%;
	    text-align: left;
	}

	div#et_mobile_nav_menu {
	    display: none;
	}
	#top-menu, .fullwidth-menu, nav#top-menu-nav, nav.fullwidth-menu-nav {
	    float: none;
	    
	}
	.free-du-plugin-header .et_pb_row.et_pb_row_12 {
	    display: none;
	}
	div#et-top-navigation {
	    padding: 10px 0 !important;
	}
	#mega-menu-wrap-primary-menu .mega-menu-toggle.mega-menu-open + #mega-menu-primary-menu {
	   position: absolute;
	    display: block;
	    right: 0;
	    width: 285px;
	}
	div#et_top_search {
	    display: none;
	}
	a.et-cart-info {
	    display: none;
	}
	#mega-menu-wrap-primary-menu .mega-menu-toggle .mega-toggle-blocks-right .mega-toggle-block {
	     margin: 0 10px 0 10px !important;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item .mega-sub-menu .product-categories li {
	    float: left;
	    display: inline-block;
	    width: 100% !important;
	    
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item .mega-sub-menu .product-categories li a{
	color: #fff !important;
	}

}
@media only screen and (min-width: 1024px) and (max-width: 1186px) { 
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item .mega-sub-menu .product-categories li {
	    float: left;
	    display: inline-block;
	    width: 50%;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
	    visibility: visible;
	    text-align: left;
	    padding: 10px 18px 10px 23px;
	}
}
@media only screen and (min-width: 600px) and (max-width: 1024px) { 
	header#main-header {
    	padding-top: 25px;
	}
	 div#et-top-navigation {
    padding-left: 0 !important;
    float: none !important;
	}
	 nav#top-menu-nav {
	    margin-top: 30px;
	    margin-bottom: 30px;
		float: none !important;
	}
 	.et_header_style_left .logo_container {
	    position: inherit;
	    width: 100%;
	    height: 100%;
	    float: right;
	    text-align: center;
	}
	 #mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item > a.mega-menu-link {
 	   padding: 0 10px !important;
 	   color: #fff;
 
	}
	 a.et-cart-info {
    display: none;
	}
	 div#et_top_search {
	    display: none;
	}
	 div#et_mobile_nav_menu {
	    display: none;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu > li.mega-menu-item .mega-sub-menu .product-categories li a {
    	color: #fff !important;
	}
	#mega-menu-wrap-primary-menu #mega-menu-primary-menu {
    	text-align: center;
		padding: 10px 0px 10px 0px;
    }	
}
.mega-menu-item-type-widget .woocommerce-product-search button {
    background: #29a3b1;
    color: #fff;
    border: none;
    border: solid 2px #fff;
	padding: 8px;
	width:20%;
	cursor: pointer;
}
input#woocommerce-product-search-field-1 {
    width: 70%;
    padding: 10px;
    border-width: 0;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    color: #999;
    background-color: #eee;
    font-size: 14px;
    -webkit-appearance: none;
   
}
.category-tents h2.entry-title:hover {
  
  	color: #29a3b1;
    width: auto;
}
.category-tents h2.entry-title{
	  padding: 10px 0;
}
.category-tents .et_pb_post {
    margin-bottom: 40px;
}
.group_table .yith-ywraq-add-button .button
{
	padding: 3px 6px !important;
    font-size: 13px !important;
}
.yith-ywraq-add-button .button:hover:after
{
	display: none !important;
	opacity: 0 !important;
}
form.grouped_form > .yith-ywraq-add-to-quote
{
    display: none !important;
}   
#yith-ywrq-table-list .product-thumbnail img
{
    max-height: 50px;
    width: auto;
}
#main-footer .et_section_regular:first-child 
{
    z-index: 9999;
}
#slider {
	max-height: 500px;
	align-items: center;
    justify-content: center;
}